@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.oneColFixCtrHdr #container {
	width: 1000px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 87px;
}
.oneColFixCtrHdr #header {
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	margin-top: 90px;
}
.oneColFixCtrHdr #footer {
	background-color: #1e1e1e;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px;
}
.leftColumn {
	float: left;
	width: 237px;
	background-color: #FFFFFF;
}
.rightColumn {
	float: left;
	margin-left: 90px;
	width: 670px;
	font-family: "Helvetica Neue Light";
	text-align: center;
	color: #999;
}
.logo {
	margin-top: 15px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.gridImage {	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
  
.footer {
	margin-top: 330px;
}
.belowfooter {
	margin-top: 237px;
}
.oneColFixCtrHdr #container #mainContent .rightColumn a {
}
.oneColFixCtrHdr #container #mainContent .rightColumn p {
	color: #999;
}
